/* -------------------------------  obecne ---------------------------------- */
BODY {
  margin: 0px;
  text-align: center;
  font-family: Tahoma, Arial, lucida, sans-serif;
  font-size: 0.9em;
  background-image: url(/img/ms60/desimg/pozadiModre_prostredek.jpg);
}
H1 {
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
  line-height: 1.3em;
  text-align: left;
  font-size: 1.1em;
  color: #0096FF;
}
H2 {
  margin: 0px;
  margin-bottom: 13px;
  padding: 0px;
  line-height: 1.1em;
  text-align: left;
  font-size: 0.9em;
  font-weight: normal;
  color: #0096FF;
}
H3 {
  margin: 0px;
  padding: 0px;
  line-height: 1em;
  text-align: left;
  font-size: 0.8em;
  font-weight: bold;
  color: #737373;
}
P {
  margin: 0px;
/*  margin-bottom: 18px; */
  padding: 0px;
  line-height: 1.6em;
  text-align: left;
  font-size: 0.8em;
  color: #737373;
}
P.vyrazny {
  font-weight: bold;
}
A {
  text-decoration: none;
  color: #FF7F00;
}
A:hover {
  text-decoration: underline;
}
IMG {
  border: 5px #E5E5E5 solid;
}
IMG.iluFotoPrave {
  float: right;
  display: inline;
  margin-left: 40px;
}
IMG.iluFotoLeve {
  float: left;
  display: inline;
  margin-right: 40px;
  border: medium none;
}
UL, OL {
  margin: 0px;
  line-height: 1.2em;
}
DIV.ruseniObtekani {
  clear:both;
}
/* -------------------------------- design -----------------------------------*/
#pozadiCentru {
  width: 100%;
  margin: 0px;
  padding: 0px;
  padding-bottom: 1px;
  background-image: url(/img/ms60/desimg/pozadiModre_spodek.jpg);
  background-repeat: repeat-x;
  background-position: left bottom;
}
#obalCentruSPozadim {
  width: 100%;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  background-image: url(/img/ms60/desimg/pozadiModre_horni.jpg);
  background-repeat: repeat-x;
  background-position: left top;
}
#center {
  width: 960px;
  margin: auto;
  margin-top: 42px;
  margin-bottom: 70px;
  padding: 0px;
  background-image: url(/img/ms60/desimg/includovanyObsah_1px.gif);
  background-position: right top;
  background-repeat: repeat-y;
}
#zahlavi {
  width: 960px;
  margin: 0px;
  padding: 0px;
  line-height: 1px;
  text-align: left;
  font-size: 1px;
  background-image: url(/img/ms60/desimg/zahlavi.jpg);
  background-repeat: no-repeat;
  background-position: right top;
}
IMG.logo {
  margin: 0px;
  margin-left: 125px;
  margin-top: 30px;
  margin-bottom: 14px;
  padding: 0px;
  border: 0px;
}
#telo {
  width: 960px;
  margin: 0px;
  padding: 0px;
  background-image: url(/img/ms60/desimg/includovanyObsah_spodek.gif);
  background-position: right bottom;
  background-repeat: no-repeat;
}
#levySloupec {
  float: left;
  display: inline;
  width: 140px;
  margin: 0px;
  padding: 0px;
}
#includovanyObsah {
  float: right;
  display: inline;
  width: 720px;
  margin: 0px;
  padding: 0px;
  padding-top: 30px;
  padding-bottom: 25px;
  padding-left: 50px;
  padding-right: 50px;
  background-image: url(/img/ms60/desimg/teloPozadi_horni.gif);
  background-position: left top;
  background-repeat: no-repeat;
}
#zapati {
  width: 200px;
  margin: 0px;
  padding: 0px;
  padding-left: 670px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-right: 90px;
  line-height: 13px;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
  background-image: url(/img/ms60/desimg/zapati.jpg);
  background-position: right top;
  background-repeat: no-repeat;
  color: #FF7F00;
}
/* -------------------------------- menu -----------------------------------*/
#menu {
  width: 140px;
  margin: 0px;
  padding: 0px;
}
#menu UL {
  width: 140px;
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: right;
}
#menu UL LI {
  width: 95px;
  margin: 0px;
  margin-left: 40px;
  margin-bottom: 4px;
  padding: 5px;
  padding-right: 0px;
  line-height: 14px;
  text-align: left;
  font-size: 12px;
  font-weight: bold;
  /* background-image: url(/img/ms60/desimg/menuLi.gif); */
  background-position: left top;
  background-repeat: no-repeat;
}
#menu UL LI.aktivni {
  width: 140px;
  margin: 0px;
  padding: 5px;
  padding-right: 0px;
  padding-left: 0px;
  /* background-image: url(/img/ms60/desimg/menuLi_aktivni.gif); */
  background-position: left top;
  background-repeat: no-repeat;
}
#menu UL LI A {
  display: block;
  width: 83px;
  margin: 0px;
  padding: 6px;
  background-position: right top;
  background-repeat: repeat-y;
  color: #1D5E6A;
}
#menu UL LI.aktivni A {
  width: 123px;
  margin-left: 5px;
}
#menu UL LI.zluta A {
  background-color: #FFED00;
  background-image: url(/img/ms60/desimg/menuLi_zluta.gif);
}
#menu UL LI.ruzova A {
  background-color: #FBAFD8;
  background-image: url(/img/ms60/desimg/menuLi_ruzova.gif);
}
#menu UL LI.zelena A {
  background-color: #D5E893;
  background-image: url(/img/ms60/desimg/menuLi_zelena.gif);
}
#menu UL LI.modra A {
  background-color: #9CDDF9;
  background-image: url(/img/ms60/desimg/menuLi_modra.gif);
}
#menu UL LI.oranzova A {
  background-color: #FDC641;
  background-image: url(/img/ms60/desimg/menuLi_oranzova.gif);
}
#menu UL LI.fialova A {
  background-color: #DCA4FC;
  background-image: url(/img/ms60/desimg/menuLi_fialova.gif);
}
#menu UL LI.bezova A {
  background-color: #EDC999;
  background-image: url(/img/ms60/desimg/menuLi_bezova.gif);
}
#menu UL LI.modrofialova A {
  background-color: #A3BEFA;
  background-image: url(/img/ms60/desimg/menuLi_modrofialova.gif);
}
#menu UL LI UL {
  width: 140px;
  margin: 0px;
  margin-top: 11px;
  padding: 0px;
  padding-bottom: 8px;
  background-image: url(/img/ms60/desimg/menuLiUl_spodek.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
}
#menu UL LI UL LI, #menu UL LI.aktivni UL LI.aktivni {
  width: 130px;
  margin: 0px;
  padding: 5px;
  font-weight: normal;
  background-image: url(/img/ms60/desimg/menuLiUlLi_1px.gif);
  background-position: left top;
  background-repeat: repeat-y;
}
#menu UL LI.aktivni UL LI A {
  display: block;
  width: 115px;
  margin: 0px;
  padding: 0px;
  padding-left: 15px;
  background: none;
  background-image: url(/img/ms60/desimg/menuA_odrazka.gif);
  background-position: left 1px;
  background-repeat: no-repeat;
}
#menu UL LI.aktivni UL LI A:hover {
  text-decoration: none;
  background-image: url(/img/ms60/desimg/menuA_odrazka_aktivni.gif);
  color: #0095FF;
}
#menu UL LI.aktivni UL LI.aktivni A {
  background-image: url(/img/ms60/desimg/menuA_odrazka_aktivni.gif);
}
/* ------------------------------ homepage ---------------------------------- */
IMG.fotoHomepage {
  float: left;
  display: inline;
  margin: 0px;
  margin-right: 20px; /*40px;*/
  padding: 0px;
  border: 0px;
}
TABLE.homepage {
  margin: 0px;
  padding: 0px;
}
TABLE.homepage TD {
  width: 120px;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
TABLE.homepage IMG {
  margin: auto;
  border: 0px;
}
TABLE.homepage P {
  text-align: center;
  font-weight: bold;
  color: #FF7F00;
}
DIV.homepage {
	text-align: center;
}
/* ---------------------- přidáno -------------------------------------*/
#article {
  padding-top: 10px;
  width: 720px;
  text-align: left;
}
#article #perex {
  float: left;
}
#article #perex-img {
  float: left;
  margin: 0 15px 0 0;
}
#article H3 {
  margin: 0px;
  margin-bottom: 5px;
  padding: 0px;
  line-height: 1.3em;
  text-align: left;
  font-size: 1.1em;
  color: #0096FF;
}
#article H1 {
  margin-bottom: 10px;
}



#pager {
/*	width: 720px;*/
	clear: both;
	font-size: .9em;
	margin: 0 auto;
}
#pager td {
  text-align:center;
  padding: 10px;
}
#pager td#pager-left {
  width: 80px;
}
#pager td#pager-right {
  width: 80px;
}
#pager td#pager-center {
  width: 75%;
}
#listPager {
	font-size: 0.9em;
	text-align:center;
}
#listPager table {
	width: 100%;
}
#listPager td#pleft {width:80px}
#listPager td#pright {width:80px}


#obsah {
  padding: 0px; 
  line-height: 1.5em;
  text-align: justify;
  font-size: 0.75em;
}
#obsah p {
  font-size: 1em;
  margin: 0;
}
#obsah H3 {
  font-size: 1em;	
}
#obsah li {
  color: #737373;	
}
.gallContainer {width:492px;margin:10px auto}
.galleryItem {float:left;margin:5px;height:110px}
.galleryItem IMG {
	border: none;
}

.related {clear:both;padding:20px;font-size:.9em}
.related td {text-align:center}

fieldset {
  margin: 15px;
}
.sendmail {
  text-align: center;
}

DIV.stredniKontejner {
  border-top: thin solid #0096FF;
}
DIV.obsahKontejneru H2 {
	font-size: 1.2em;
}
DIV.obsahKontejneru {
  margin-bottom: 20px;
  margin-top: 20px;
}
DIV.textKontejneru {
}
DIV.infoKontejneru {
	font-size: 1em;
	margin: 5px 0 0 0;
}
DIV.infoKontejneru A {
	color: #737373;
}
#zapati A {
	text-decoration: underline;
}
#chapters {
	color: #737373;
	padding-top: 10px;
	padding-bottom: 30px;
}
#chapters li {
	list-style-type: none;
}
#chapters H1 {
	font-size: 1em;
	color: #737373;
}

#zapati A {
    text-decoration: none;
}
#zapati A:hover {
    text-decoration: underline;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    /*left: 16px;*/
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
